API referenceMeta
GET /accounts/{id}/facebook-tagged-posts
Public posts where people or Pages tagged the Page (pages_read_user_content)
GET
BearerAuthheader
AuthorizationBearer <token>API key sk_...
id*stringFacebook Page account id
limit?integerMaximum items (default 25, max 100)
Range
1 <= value <= 100Default
25cursor?stringnextCursor of the previous page
{data, nextCursor}: FacebookTaggedPost
application/json- response
data?array<>nextCursor?|Pass as cursor for the next page
curl -X GET 'https://example.com/api/v1/accounts/string/facebook-tagged-posts'Example Response
{ "data": [ {} ], "nextCursor": "string"}GET /accounts/{id}/facebook-post-reactions GET
Reactions of a Page post per type (like, love, haha, wow, sad, angry, care) and the total, in one Graph call
GET /accounts/{id}/facebook-visitor-posts GET
Posts other people published on the Page (the Page feed without the Page's own posts; limit is the number of feed entries scanned)